name = "HammerLib"
filename = "HammerLib-1.12.2-12.2.50.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "48f153cfe8b6f71c5658fddd8905c17b4750f137"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5259462
project-id = 247401
